Bug 142740 - Ukrainian translation to rpm is missing
Ukrainian translation to rpm is missing
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-13 11:47 EST by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 23:15:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Ukrainian translation (21.12 KB, text/plain)
2004-12-13 11:49 EST, Maxim Dziumanenko
no flags Details

  None (edit)
Description Maxim Dziumanenko 2004-12-13 11:47:50 EST
Description of problem:
I sent Ukrainian tranlation to one of rpm developers one year ago or
so, but it is not commited to source tree until now. So I create this
bug. 
Please, sumbit this translation in rpm source tree.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Maxim Dziumanenko 2004-12-13 11:49:04 EST
Created attachment 108453 [details]
Ukrainian translation
Comment 2 Jeff Johnson 2005-08-26 23:15:40 EDT
Added to rpm-4_4 branch in CVS, %lang(uk) re-enabled in rpm.spec. Should be in rpm-4.4.3-0.5 when 
built.

Note You need to log in before you can comment on or make changes to this bug.